
U++ - Feature #45

TheIDE: create 'import by #include' function

03/11/2011 01:57 PM - Miroslav Fidler

Status: New Start date: 03/11/2011

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

...for '.png' style inclusion of 3rd party code...

History

#1 - 05/22/2011 07:49 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 06/03/2011 11:03 PM - Jan Dolinár

This would solve also the "recursive import directory" problem: http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=32686
